html, body {
	padding: 30px;
	margin: 0;
	line-height: 1.3em;
}

html {
	background-image: url('img/past.jpg');
	background-size: cover;
	color: white;
	font-family: "adelle", serif;
	line-height: 1.3em;
}

a {
	text-decoration: none;
	color: white;
}

h1 {
	font-weight: normal;
	line-height: 1.3em;
	font-size: 100px;
}
